
.nav-link {
  
    color: rgb(50, 144, 3);
    padding: 10px;
    margin: 2px;
    line-height:20px;
	  text-align:center;

}

.nav-link:hover {
    padding: 10px;
    border:  2px solid rgb(4, 234, 4);
    border-radius: 0 100px;
    transition: border 0.5s ease;
    color: red;
    background: linear-gradient(45deg, #84ecf3,#fffa60);

}

.nav-bg {
    background-image: url('/images/navbg.jpg');
    background-size: cover;
}

.main-bg {
  
    background: linear-gradient(to right, #dfdede 20%,  #54a8ee);

    /*background: #0B344F;
    background: linear-gradient(92deg, rgba(11, 52, 79, 1) 10%, rgba(39, 119, 161, 0.6) 70%);*/
    
}


.hover-underline {
  font-size: 1rem;
  position: relative;
  display: inline-block;
}

.hover-underline::after,
.hover-underline::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #ff0000, #00ffff);
  bottom: 0px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s ease-out;
}

.hover-underline::before {
  top: 0px;
  transform-origin: left;
}

.hover-underline:hover::after,
.hover-underline:hover::before {
  transform: scaleX(1);
}

.dropdown-menu {
  --bs-dropdown-bg: #f9f9f9fe;
  /* Pink background */
  --bs-dropdown-link-color: #000000;
  /* Purple text */
  --bs-dropdown-link-hover-bg: #0324c9;
  /* Hot pink on hover background */
  --bs-dropdown-link-hover-color: rgb(255, 255, 0) ;
  /* White on hover text */
}